Source: libdatetime-format-w3cdtf-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libdatetime-perl <!nocheck>,
                     libdatetime-timezone-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-w3cdtf-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-w3cdtf-perl.git
Homepage: https://metacpan.org/release/DateTime-Format-W3CDTF
Rules-Requires-Root: no

Package: libdatetime-format-w3cdtf-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdatetime-perl,
         libdatetime-timezone-perl
Description: module to parse and format W3CDTF datetime strings
 DateTime::Format::W3CDTF is a Perl module that understands the W3CDTF date
 and time format, an ISO 8601 profile. It has a full specification online at:
 <URL:http://www.w3.org/TR/NOTE-datetime>. This is the native date format for
 RSS 1.0.
